## golang-github-domodwyer-mailyak 3.6.2

=== debian/changelog ===
golang-github-domodwyer-mailyak (3.6.2-2) sid; urgency=medium

  * Using codename instead of suitname in changelog.
  * Harmonizing upload need in initial changelog entry.
  * Updating vcs fields.

 -- Daniel Baumann <daniel@debian.org>  Wed, 28 May 2025 20:51:39 +0200

golang-github-domodwyer-mailyak (3.6.2-1) sid; urgency=low

  * Initial upload to sid, needed for beszel.

 -- Daniel Baumann <daniel@debian.org>  Thu, 22 May 2025 21:14:02 +0200
