=== debian/control ===
Source: golang-github-domodwyer-mailyak
Section: golang
Priority: optional
Maintainer: Daniel Baumann <daniel@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
Rules-Requires-Root: no
Standards-Version: 4.7.2
Homepage: https://github.com/domodwyer/mailyak
Vcs-Browser: https://forgejo.debian.net/golang/golang-github-domodwyer-mailyak
Vcs-Git: https://forgejo.debian.net/golang/golang-github-domodwyer-mailyak
Testsuite: autopkgtest-pkg-go
XS-Go-Import-Path: github.com/domodwyer/mailyak

Package: golang-github-domodwyer-mailyak-dev
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Description: MIME/SMTP email library with support for attachments (Go library)
 mailyak is a Go library for MIME/SMTP email with support for attachements.
