=== debian/watch ===
version=4
https://github.com/domodwyer/mailyak/tags .*/v?(\d.*)@ARCHIVE_EXT@
